Subject: Re: Tennis Elbow/Golfer's Elbow: Are There Herb Remedies for Repetitive Stress Injury?

From: [email-masked] (Robert)
Date: 23 Jul 1995 03:55:25 GMT

In article <[email-masked]>,
Mike Bender <[email-masked]> wrote:
 > In article <[email-masked]> [email-masked] (R. A. Garrard) writes:
 > 
 >    Path: hopper.isi.com!nntp-hub.barrnet.net!nntp-hub2.barrnet.net!hookup!gatech!howland.reston.ans.net!vixen.cso.uiuc.edu!news.uoregon.edu!xmission!news
 >    From: [email-masked] (R. A. Garrard)
 >    Newsgroups: alt.folklore.herbs,misc.health.alternative
 >    Date: Wed, 12 Jul 1995 17:49:29 GMT
 >    Organization: XMission Internet (801 539 0900)
 >    Lines: 15
 >    NNTP-Posting-Host: slc72.xmission.com
 >    X-Newsreader: Forte Free Agent v0.55
 >    Xref: hopper.isi.com alt.folklore.herbs:1180 misc.health.alternative:11487
 > 
 >    Thanks for reading...
 > 
 >    Because of Repetitive Stress Injury received from too much
 >    keyboarding, I am looking for natural/herbal alternatives to cortisone
 >    and surgery for my condition.  Can someone please advise me?
 > 
 >    If the items are unusual, I would also appreciate either directions or
 >    sources of supply.
 > 
 >    Thanks!
 > 
 > 
 > Although I don't know the web address, I know that there is a site on
 > the Web that deals specifically with RSI. The person who runs the web
 > is very knowledgeable in the area and I believe that she will respond
 > to personal queries/questions.

Look at http://www.engr.unl.edu/ee/eeshop/rsi.html.